/*     177615 : 이미지      */
.img__177615__ {max-width:100%}
.img__177615__ * {box-sizing:border-box}
.img__177615__ a {display:block;vertical-align:top}
.img__177615__ img {width:px;vertical-align:top}

/*     177616 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__177616__ {overflow:hidden}
.pm-banner_responsive__177616__ * {box-sizing:border-box}
.pm-banner_responsive__177616__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__177616__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__177616__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__177616__ ul li.clear {clear:both}
.pm-banner_responsive__177616__ ul li a {display:block;color:#333}
.pm-banner_responsive__177616__ ul li img {vertical-align:top;}
.pm-banner_responsive__177616__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     177617 : 한줄 텍스트      */
.text__177617__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__177617__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__177617__ p {font-size:13px}
}

/*     177618 : 공백      */
.solid_line__177618__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__177618__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__177618__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__177618__ {height:20px}
}

